/* GRA310 - Digital Graphic Design for Web - SNHU
        Style Sheet - Location
        Author: Claudia Lindsay
        Date:   01/30/2017

        Filename: style_sheet_html_sitemap_CLindsay.css*/


/*#########################SITEMAP BODY##############################*/
section {
  border-bottom: 1px solid #ccc;
  margin-top: 1em;
}

section .col-md-3:first-child {
  border: none;
}



/*####################################FOOTER##########################*/
@import url(https://fonts.googleapis.com/css?family=Muli);
.footer-copyright {
    font-family: 'Muli', Arial, sans-serif;
    background-color: #060000;
    padding-top: 3px;
    padding-bottom: 3px;
    text-align: center;
    margin: 10px;
    color: #8a8c8f;
}

.footer-copyright a{
    color: #8a8c8f;
    /*margin-left: 95px; see if it's ok when mobile*/
}

.footer-copyright a:hover {
    text-decoration: none;
    color: #be1e2d;
}

@media screen and (max-width: 960px) {
    #myFooter {
        text-align: center;
    }
}